[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] updating problem



i have been trying to use yum and software updater to update k12ltsp and i keep
getting this error about no more mirrors to try dependency error 256, anything
i try to update gives me this error, i am logged in as root and i am using
version 6

To an optimist the glass is half full.
To a pessimist the glass is half empty.
To a programmer the glass is twice as big as it needs to be.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]